@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,100);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

*{
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}

::selection {
    color: white; 
    background: #fa8362;
}


embed, object{max-width: 100% }

body{
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
}

img{width: 100%}

#main{
	max-width: 1400px;
	margin: auto;
}

/*HEADER*/

#main header{
	background-image: url(../img/header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 804px;
}

#main header figure{
	height: 59px;
	float: left;
	margin-top: 30px;
	min-width: 130px;
	margin-left: 2.5%
}

#main header h1{
	font-size: 3.5em;
	font-family: 'Roboto', sans-serif;
	color: white;
	float: right;
	text-align: right;
	margin-top: -570px;
}

#main header #formulario{
	float: right;
	background-color: white;
	padding: 10px;
	margin-top: -510px;
}

#main header form{
	border: 1px solid #ccc;
	padding: 10px;
}

#main header form h2{
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #fa8362;
	font-weight: 700;
	padding: 1.7%;
	font-size: 3em;
	line-height: 1.1em;
}

#main header form h3{
	width: 100%;
	display: block;
	font-family: 'Roboto', sans-serif;
	padding: 2%;
	font-size: 1.5em;
	line-height: 1.7em;
	margin-bottom: 12px;
}


#main header form input{
	width: 100%;
	background-color:#f4f5f6;
	height: 40px;
	border: none;
	margin: 10px auto;
	font-family: 'Open Sans', sans-serif;
	padding: 10px;
	font-size: 1.5em;
}

#main header form input[type="submit"] {
	background-color: #35cf1c;
	color: white;
	font-size: 1.5em;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	transition: 0.5;
}

#main header form input[type="submit"]:hover {
	background-color: #fa8362;
}

#main header h2 {
	font-family: 'Roboto', sans-serif;
	color: white;
	font-size: 4.9em;
	z-index: 999999;
	padding-top: 500px;
}

/*BENEFICIOS*/

#beneficios{
background-color: #ebebeb;
height: 300px;
}

#beneficios .cuadro{
	background-color: white;
	padding: 8px;
}

#beneficios ul{
	width: 92%;
	margin:auto;
}


#beneficios ul li{
	list-style: none;
	float: left;
	margin: 1.666666667%;
	padding: 5px;
	margin-top: -60px;
	width: 20%
}

#beneficios ul li figure{
	width: 100%;
	margin: auto;
	border: 1px solid #ccc;
	padding: 7px 23px;
	background-color: white;
}


#beneficios ul li figure img{
	width: 100%;
	transition:.5s;
	border-radius: 50%
}

#beneficios ul li figure img:hover{
	box-shadow: 0 0 20px #cd2626;
}


#beneficios ul li figure h2{
	width: 100%;
	text-align: center;
	color: gray;
	font-size: 1.3em;
	margin-top: 10px;
}

#beneficios ul li p{
	width: 100%;
	display: block;
	color: gray;
	margin: 25px auto;
	border: 1px solid #ccc;
	padding: 10px;
	background-color: white;
	font-size: 1.15em;
	font-weight: 400;
	line-height: 1.4em;
	min-height: 230px;
}

#beneficios .margen{
	margin-right: 7.083333333333334%;
}

/*PRODUCTO*/

#producto{
	background-color: white;
	overflow: hidden;
	display: block;
}

#producto ul{
	list-style: none;
	display: block;
	margin-top: 80px;
}

#producto ul li{
	float: left;
	margin-top: 50px;
	margin: 10px;
	width: 26%
}

#producto ul li figure{
	margin: 5px;
	margin-bottom: -9px;
	width: 100%;
	border: 1px solid gray;
}

#producto ul li figure img{
	width: 100%;
	opacity: .6;
	transition:.5s;
}

#producto ul li figure img:hover{
	opacity: 1;
}

#producto ul li h2{
	color: #838383;
	background-color: #f6f4f4;
	border: 1px solid gray;
	width: 100%;
	padding: 5px;
	margin: 5px;
	text-align: center;
}

#producto .der{
	margin-top: -220px;
	padding-bottom: 40px
}

#producto .der figure{
	width: 60%;
	display: block;
	margin: 0 auto;
}

#producto h1{
	color: #838383;
	font-size: 1.6em;
	margin-top: 40px;
}

#producto p{
	font-size: 1.2em;
	text-align: justify;
	color: gray;
	line-height: 1.25em;
}

#producto p span{
	font-size: 1.8em;
	color:#75b95a;
}



/*VIDEOS*/

#videos{
	background-image: url(../img/separador.jpg);
	min-height:523px;
	background-size: cover;
}

#videos article{
	float: left;
	margin-top: 50px;
}

#videos article h2{
	color: white;
	font-size: 3.3em;
	text-align: center;
	font-weight: 400;
	padding-top: 20px;
}

#titulo{
	background-color: white;
	border: 1px solid #ebebeb;
	padding: 5px;
	margin-top: -70px;
}

#titulo h3{
	color: #5b5f61;
	font-size: 2.5em;
	height: 58px;
	border: 1px solid #ebebeb;
	text-align: center;
	padding-top: 10px
}

#gris{
	background-color: #ebebeb;
	height: 40px;
}

/*TESTIMONIOS*/

#testimonios h1{
	color: #ad2513;
	font-size: 4.5em;
	font-weight: 300;
	text-align: center;
}

#testimonios h2{
	color: #5b5f61;
	font-size: 2.5em;
	font-weight: 300;
	text-align: center;
	line-height: 0;
}

#testimonios hr{
	color: gray;
	width: 15%;
	margin: 40px auto;
}

#testimonios article{
	float: left;
	margin-right: 5%
}

#testimonios article figure{
	width: 100%;
}

#testimonios article h3{
	color: #777777;
	font-weight: 400;
	margin-top: 15px;
	font-size: 2em;

}

#testimonios article h4{
	color: #777777;
	font-weight: 400;
	font-size: 1.4em;
}	

#testimonios article p{
	font-size: 1.3em;
	text-align: justify;
	margin-top: 20px;
	margin-bottom: 70px;
	color: gray;
}

#face{
	background-color: #f2f2f2;
	height: 60px;
	float: left;
	width: 100%;
}

#face h5{
	color: #7486ba;
	text-align: center;
	font-size: 1.7em;
	font-weight: 400;
	padding-top: 20px;
	
}

#separador-logo{
	width: 100%;
	background-color: #464646;
	margin-top: -9px;
}

#separador-logo img{
	padding: 20px;
}

#clientes h1{
	border-bottom: 5px solid #db0a03;
	text-align: center;
	width: 12%;	
	font-size:2em;
	font-weight: 400;
	margin: auto;
	line-height: 2.1em;
	margin-top: 30px;
}

hr{
	margin-top: -2px;
}

#contacto{
	background-image: url(../img/mapa.png);
	background-color: #424a56;
	background-repeat: no-repeat;
	background-position: center;
}

#contacto h1{
	text-align: center;
	color: #db0a03;
	font-size: 4em;
	font-weight: 400;
	padding-top: 40px;
}

#contacto h2{
	text-align: center;
	color: #fff;
	font-size: 3.4em;
	font-weight: 400;
}

#contacto h3{
	text-align: center;
	color: #fff;
	font-size: 2.3em;
	font-weight: 400;
}

#contacto ul{
	list-style: none;
	margin-top: 40px;
}

#contacto ul li{
	float: left;
	color: white;
	font-size: 1.8em;
}

#contacto form{
	margin: 150px auto;
	width: 80%;
	padding-bottom: 30px;
}

#contacto form input{
	width: 48%;
	height: 50px;
	padding: 10px;
	margin: .8%;
	font-size: 1.5em;
	margin-left: 0;
}

#contacto form input[placeholder="Mensaje"] {
	height: 182px;
	margin-top: 1%;
	text-align: top;
	margin-left: 0;
}

#contacto form input[type="submit"]{
	width: 20%;
	margin: 40px auto;
	color: white;
	font-size: 1.5em;
	background-color: #4aba19;
	border: none;
	border-radius: 5px;
	transition: .5s;
	display: block;
}

#contacto form input[type="submit"]:hover{
	box-shadow: 0 0 20px white;
	background-color: #7ff14d;
}


/*FOOTER*/

footer{
	margin-top: -130px;
	font-weight: 400;
}

footer h1{
	text-align: center;
}

footer ul{
	list-style: none;
	width: 15%;
	margin: 20px auto;
	height: 30px;
}

footer ul li{
	margin-bottom: 30px;
}

footer ul li a{
	float: left;
	padding-right:4%;
	font-size: 3em;
	display: block;
	text-align: center;

	color: #ccc;
	transition: .5s;
}

footer ul li a:hover{
	color: blue;
	text-shadow: 0 0 5px gray;
	font-size: 3.7em
}

footer h2{
	text-align: center;
	font-size: 1.5em;
	color: gray
}

footer h2 a{
	text-decoration: none;
	color: #c6139a;
}

@media screen and (max-width: 1100px){
	#videos article{
		margin-left: 7%
	}
}

@media screen and (max-width: 950px){

	#main header #formulario{
		width: 50%;
	}

	#main header form h2{
		font-size: 2.5em;
	}

	#main header form h3{
		display: none;
	}

	#main header #piso{
		width: 90%;
		margin-left: 8%;
		text-align: center;
		padding-top: 550px;

	}

	#beneficios{
		padding-left: 19%;
		background-color: #ebebeb;
		min-height: 350px;
	}

	#beneficios ul{
		width: 100%;
	}

	#beneficios ul li p{
		display: none;
	}

	#beneficios ul li figure h2{
		width: 100%;
		text-align: center;
		font-size: 1.15em;
	}

	#beneficios .cuadro{
	width: 90%;
	margin-top: -70px;
	margin-bottom: 60px;
	}

	#beneficios ul li{
		margin: 1.666666667%;
		width: 35%;
		float: left;
	}

	#beneficios ul li figure{
		width: 100%;
		margin: auto;
		border: 1px solid #ccc;
		padding: 7px 25px;
		background-color: white;
	}

	#producto ul{ 
		display: none;
	}

	#producto .der figure, #face{
		display: none;
	}

	#producto .der{
		width: 90%;
		float: left;
		padding-left: 10%;
		margin-top: -40px;
	}

	#producto .der h1{
		font-size: 2.7em;
	}

	#producto .der p{
		font-size: 1.4em;
	}

	#videos, #titulo{
		display: none;
	}

	#contacto ul li:first-child{
		margin-left: 10%;
	}

	#contacto ul li{
		margin-right: 2%;
	}
	#contacto ul li{
	width: 25%;
	float: left;
	}

	#contacto form input[type="submit"]{
		width:70%;
	}

	footer{
		height: 200px;
	}
	footer ul{
		width: 25%;
		margin:auto;
	}

	footer h2{
		clear: both;
		margin-top: 20px;
	}
}

@media screen and (max-width: 650px){
	#main header{
	background-size: 100%;
	background-color: #d57575;
	background-image: url(../img/mobile.jpg);
	min-height: 650px;
	}

	#main header figure{
		width: 50%;
		margin: 40% 25% 3%;
	}

	#main header h1{
		display: none;
	}

	#main header #formulario{
		width: 88%;
		margin: 4% 5.5%;
		clear: both;
		margin-bottom: 0
	}

	#main header form h2{
		width: 90%;
		margin: 2% 5%;
		font-size: 2.7em;
		text-align: center;
	}

	#main header #piso{ display: none}

	#beneficios{
		display: none;
	}

	#beneficios .der{
		float: left;
	}

	#producto .der h1{
		padding-top: 10px;
	}

	#producto .der p{
		text-align: left;
	}

	#testimonios, #clientes, #separador, #separador-logo, #face, #gris{
		display: none;
	}

	#contacto h3, #contacto h2{
		display: none;
	}

	#contacto ul{
		padding-bottom: 200px;
	}
	#contacto ul li{
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}

	#contacto ul li:first-child{
		margin: 0 0 10px 0;
	}

	#contacto form {
		display: none;
	}	

	footer{
		margin-top: 40px;
		height:200px;
	}

	footer ul{
		width: 60%;
		margin-left: 35%;
	}

@media screen and (max-width: 400px){	

	#producto .der{
		width: 96%;
		margin: -60px auto;
		overflow: hidden;
		float: left;
	}
}